body{}
/* CSS RESET */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { padding: 0;	margin: 0}
table {border-collapse: collapse;border-spacing: 0}
fieldset,img { border: 0}
address,caption,cite,code,dfn,em,strong,th,var {	font-weight: normal;	font-style: normal}
ol,ul {	list-style: none}
caption,th {	text-align: left}
h1,h2,h3,h4,h5,h6 {	font-weight: normal;font-size: 100%}
q:before,q:after {content:''}
abbr,acronym { border: 0}

/* Alex's Styles */	
*{font-size:10px}
h1{font-size:1.8em; text-align:center; font-family:segoe ui,Arial,sans-serif}
h2{font-size:0.8em; text-align:center; cursor:move; margin-bottom:3px}
h3{font-weight:bold; text-align:center; cursor:move; margin-bottom:3px}
ul{cursor:move}
ul li , button{cursor:click}
label span{padding: 0.4em 0.4em}
fieldset{text-align:left; position:relative; width:100%; border:1px solid #999;}
fieldset table{position: relative; margin:0 auto; width:95%; }
legend{font-size:1.4em}
legend img{ width:22px; height:22px;}
input, textarea, select, button.bt1{position:relative; display: -moz-inline-block; display: inline-block; width:90%; cursor:pointer; margin: 2px auto; left:2.5%;  }
div.formBox{overflow:hidden; padding: 2px; margin: 2px 0px 0px 2px; text-align:left; float:left;}
input.checkRadio{width:2px}
input.ituParms{width:25px}
button.bt2{position:relative; display: -moz-inline-block; display: inline-block;  margin: 2px auto; left:2.5%; width:45%;}
img.tick, img.cross{width:20px; height:20px}
.alcatelLink:hover{cursor:pointer}
.ui-button-text-only, .ui-button-text {padding:0.2em 0.1em}
a.impressum, a.disclaimer{margin:0 auto; position: absolute; bottom:0px;}
a.impressum:hover, a.disclaimer:hover{text-decoration:underline; cursor: pointer}
#impressumMsg, #disclaimerMsg{display:none}
#maptoolbar{position:absolute; display: inline; display: inline-block; padding: 5px 2px; left:8px; top:35px; z-index:1000; cursor:move;}
#mymapcheck{display: inline; display:inline-block; width:225px}
#showMapToolBar{position:absolute; display: none; left:10px; top:37px; z-index:1000; width:24px; height:24px;font-size:.6em;}
#mapContainer{position:absolute; height:352px; left:0; top:30px; width:60%; padding:5px;}
#newsContainer{position:absolute; height:115px; left:61.5%; top:30px;  width: 460px;}
/* #newsContainer{position:absolute; height:120px; left:61.5%; top:30px;  width: 37%;} */
#slider1{font-size:1.2em}
#slider1 h2{font-size:1.8em; font-weight:bold}
#slider1 p{font-size:1.4em;}
#chartcontainer{position:absolute; height:180px; opacity:1; top:405px; width:60%; left:0; padding:3px;}
#chart{position:absolute; width:100%; height:100%; text-align: center}
#tabs{position:absolute; font-size:0.7em; left:61.5%; opacity:1; top:160px; width: 37%;}
#map{border:1px solid #AAA; height:325px; width:100%; cursor:crosshair}
#tabs-4{font-size:2.2em}
#tabs-4 textarea{height:100px;}
#polars{text-align:center}
#northSouthA{text-align:center}
#eastWestA{text-align:center}
#northSouthB{text-align:center}
#eastWestB{text-align:center}
#welcomeMsg{font-size:2.2em; position: absolute; left:-100%; top:10px; padding:4px; position:absolute;}
#antenna1Intro{ position: absolute; left:100%; top:60px; height:350px;  width:200px; background:url("../images/AntennaLogo.png")}
#videoLink1{ position: absolute; left:100%; top:60px; height:286px;  width:400px; background:url("../images/LWvideoimg5-1.png")}
#antenna2Intro{ position: absolute; left:100%; top:200px; height:85px; min-height:85px; width:380px;}
#antenna2Intro img{position:relative; width:100%; height:100%;}
#supportedBrowsers{ position: absolute; left:7%; bottom:20px; height:35px; min-height:35px; width:320px; font-size:1.1em}
#supportedBrowsers h1{font-size: 0.8em}
#popupDialog{font-size:1.8em}
#WelcomeSpace{overflow:auto; display:none;}
#userGuide p{font-size:1.8em; margin-top: 20px; padding: 0pt 0.7em;}
#userGuide ul{font-size:1.2em; margin-top: 20px; padding: 0pt 1em;}
#userGuide ul li{font-size:1em;}
#networkGuide p{font-size:1.8em; margin-top: 20px; padding: 0pt 0.7em;}
#networkGuide ul{font-size:1.2em; margin-top: 20px; padding: 0pt 1em;}
#networkGuide ul li{font-size:1em;}
#bigLogo{ position: absolute; right:100%; top:60px; height:173px;  width:350px; background:url("../images/BigVienna_rgb_40mm_pos_3.png")}
button.makeLinks{position:absolute; right:80px; top:320px; height:60px;  width:170px;}
button.login{position:absolute; height:30px; width:149px;}